5.1.2. Win8

QWin8系统在安装CM-IPAStudio时可能会有哪些问题?

AWin8中默认的.NET Framework版本号一般为4.5.1,为了CM-IPAStudio软件的正常运营需要安装.NET Framework4.6.1版本。目前新版本的CM-IPAStudio软件会自动安装.NET Framework4.6.1版本,如果未能成功安装则需要用户手动安装。